@tool
class_name Sniff extends ActionLeaf
## The wily grunkbeest sniffs for its prey!


func tick(_actor: Node, _blackboard: Blackboard) -> int:
	# TODO
	print_debug("SNIFF SNIFF...")
	return SUCCESS
